Subject: Re: $cupsd isn't set properly
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 12/23/2001 09:32:03
In article <>,
>>Does 'pkg_info cups' not tell you which packages require it?
> It seems to think that no packages require it.

"kdelibs2" required it.

> I wonder why it got installed.

Before PR pkg/14994 was submitted "kdelibs2" always used "cups". Now it
is optional and must be turned on. So if you rebuild "cups" without
turning it on for "kdelibs2" you will end up with no package requiring it.

	Kind regards

Matthias Scheler